AUIXP(4)

NAME
auixp - ATI SB200/SB300/SB400/SB600 integrated AC'97 audio device

SYNOPSIS
auixp* at pci?
audio* at auixp?

DESCRIPTION
The auixp device driver supports the integrated AC'97 audio controller of the ATI SB200/SB300/SB400/SB600 I/O controller hub.

SEE ALSO
ac97(4), audio(4), intro(4), pci(4)

HISTORY
The auixp device driver appeared in OpenBSD 3.8.

BUGS
S/PDIF support is not fully implemented.